{
  "block.minecraft.white_wool": "WHITE Wool",
  "block.minecraft.orange_wool": "ORANGE WOOL",
  "block.minecraft.magenta_wool": "PURPURINE Wool",
  "block.minecraft.light_blue_wool": "BLUE Wool",
  "block.minecraft.yellow_wool": "YELLOW Fur",
  "block.minecraft.lime_wool": "LIME Wool",
  "block.minecraft.pink_wool": "ROSE Wool",
  "block.minecraft.gray_wool": "GRAY Wool",
  "block.minecraft.light_gray_wool": "LIGHT gray wool",
  "block.minecraft.cyan_wool": "BIRD Wool",
  "block.minecraft.purple_wool": "PHYOLETIC Wool",
  "block.minecraft.blue_wool": "BLUE WOOL",
  "block.minecraft.brown_wool": "BARK Wool",
  "block.minecraft.green_wool": "GREEN WOOL",
  "block.minecraft.red_wool": "RED Wool",
  "block.minecraft.black_wool": "BLACK Wool",
  "itemGroup.combat": "Weapobse"
}
